#+TITLE: emacs

* Emacs
(GNU emacs) is a texteditor,filemanager,terminal-emulator,shell,game enviroment and much more.
it is written in [[emacs-lisp]] and [[C]]
it is EXTREMELY configurable, which is done using [[emacs-lisp]]
* see also
[[lisp]]
[[emacs-lisp]]

[[speedbar]]
[[dired]]
[[eww]]
[[erc]]
[[org-mode]]



[[systemcrafters]]
[[distrotube]]